Skip site navigation (1) Skip section navigation (2)

Re: can not configure in centos 6 x64

From: Devrim GÜNDÜZ <devrim(at)gunduz(dot)org>
To: Maziar Navahan <mnavahan(at)gmail(dot)com>
Cc: pgsql-odbc(at)postgresql(dot)org
Subject: Re: can not configure in centos 6 x64
Date: 2012-06-18 13:27:32
Message-ID: 1340026052.14698.7.camel@lenovo01-laptop03.gunduz.org (view raw or flat)
Thread:
Lists: pgsql-odbc
Hi,

On Mon, 2012-06-18 at 06:16 -0700, Maziar Navahan wrote:

> can give me complete requirement package name ?
> 
> i currenly install :
> yum groupinstall "Development Tools"
> yum install postgresql91 postgresql91-devel postgresql91-server
> postgresql91-libs postgresql91-contrib

yum -y install postgresql91-devel 

is what you need.

Again, yum install postgresql91-odbc will give you the ODBC binary, you
don't need to compile.

Regards,
-- 
Devrim GÜNDÜZ
Principal Systems Engineer @ EnterpriseDB: http://www.enterprisedb.com
PostgreSQL Danışmanı/Consultant, Red Hat Certified Engineer
Community: devrim~PostgreSQL.org, devrim.gunduz~linux.org.tr
http://www.gunduz.org  Twitter: http://twitter.com/devrimgunduz

In response to

Responses

pgsql-odbc by date

Next:From: Maziar NavahanDate: 2012-06-18 13:54:23
Subject: Re: can not configure in centos 6 x64
Previous:From: Maziar NavahanDate: 2012-06-18 13:16:17
Subject: Re: can not configure in centos 6 x64

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group